<?php

require 'admin-login.php';

$email = $_GET['email'];
$id = $_GET['id'];

$tp = $_POST['tp'];

mysqli_query($link, "UPDATE user SET trade_percentage = '$tp' WHERE email = '$email' ");
header("Location: user-details.php?id=$id")


?>